所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

FAQ-路由器配置网管时选择所有版本后使用哪个SNMP版本和网管交互

发布时间:  2012-07-26 浏览次数:  127 下载次数:  0
问题描述
路由器配置网管时选择所有版本后使用哪个SNMP版本和网管交互?
告警信息

处理过程
配置snmp-agent sys-info version all 后,设备对于所有SNMP版本都支持。具体使用哪个版本由网管决定,即网管采用什么版本的报文给设备,设备就回应相应版本的报文。
根因

建议与总结

END